logo
DATABASE RESOURCES PRICING ABOUT US

Linux Kernel 4.4.0 AF_PACKET Race Condition / Privilege Escalation Exploit

Description

Linux AF_PACKET race condition exploit for Ubuntu 16.04 x86_64.


Related